Installation

Add this to your package's pubspec.yaml file:

dependencies:
  hunterchart:

Usage

import 'package:hunterchart/hunterchart.dart';

implement

Container(
    height: MediaQuery.of(context).size.height,
    width: MediaQuery.of(context).size.width,
    child: HunterChart(
    bgColor: [Color(0xff363636), Color(0xff363636)],
    columns: 5,
    rows: 10,
    chartStyle: HunterChartStyle(
        gridColor: Colors.white,
        gridStrokeWidth: 0.05,
    ),
    data: [
        HunterChartData(open: 1, low: 1, high: 200, close: 20000000, bottomLabel: '21:20')
        ],
    ),
),

Libraries

animation
base_chart
build_chart
chart_style
hunter_chart
hunter_chart_model
hunterchart